<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="animations/customers/leave/leave.xml" source="./*">
    <img regx="43" regy="54" name="leave" w="0" h="0" />
    <framelist>
        <frame regx="23" regy="14" x="0" y="0" w="71" h="54" name="00.png" />
        <frame regx="4" regy="10" x="0" y="55" w="53" h="53" name="01.png" />
    </framelist>
    <timeline name="main" frametime="120">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="1" />
        <keyframe frame="0" />
    </timeline>
</sequence>
